ReflectionProperty::__construct
ReflectionProperty::getDeclaringClass
ReflectionProperty
PHP Manual

# ReflectionProperty::export

(PHP 5)

ReflectionProperty::export — Export

### Descrição

public static string ReflectionProperty::export ( mixed `$class` , string `$name` [, bool `$return` ] )

Exports a reflection.

Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`argument`

  The reflection to export.

`name`

  The property name.

`return`

  Setting to `TRUE` will return the export, as opposed to emitting it. Setting to `FALSE` (the default) will do the opposite.

### Valor Retornado

### Veja Também

- ReflectionProperty::toString

ReflectionProperty::__construct
ReflectionProperty::getDeclaringClass
ReflectionProperty
PHP Manual